article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
body {font-family: arial; font-size: 14px; color: #000000;}
a, a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}

/****************
 * Common Css
 ****************/
.listingpage{overflow: hidden; float: left; width: 100%;}
.container {width: 1170px; margin: 0 auto;}
.cbttn {display: inline-block; background-color: #009acc; text-align: center; width: 113px; height: 40px; line-height: 40px; color: #ffffff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 3px;}
.cbttn:hover {background-color: #bf1e2e;}

#headerpart .topheader {float: left; width: 100%; background-color: #231f20; position: relative;}
#headerpart .topheader ul {padding: 6px 0;}
#headerpart .topheader ul li {display: inline-block; color: #ffffff; font-size: 12px; text-transform: uppercase; letter-spacing: 0.3px; background-repeat: no-repeat; background-position: 0 center;}
#headerpart .topheader .services {float: left;}
#headerpart .topheader .services li {padding: 3px 0 1px 30px; margin-right: 25px;}
#headerpart .topheader .services .delivery {background-image: url(../images/delivery-icon.png);}
#headerpart .topheader .services .quality {background-image: url(../images/quality.png);}
#headerpart .topheader .services .expert {background-image: url(../images/expert-part.png);}
#headerpart .topheader .services .faq {background-image: url(../images/faq.png);}
#headerpart .topheader .topmenu {float: right; background-color: #bf1e2e; position: relative; width: 380px; text-align: right; padding: 7px 0 8px;}
#headerpart .topheader .topmenu li a {text-transform: initial; z-index: 1; position: relative; margin-left: 40px; color: #ffffff;}
#headerpart .topheader .topmenu li a:hover {color: #231f20;}
#headerpart .topheader .topmenu:before {content: ''; position: absolute;  width: 0; height: 0; border-top: 30px solid transparent; border-bottom: 0 solid transparent; border-right: 30px solid #bf1e2e; left: -30px; top: 0;}
#headerpart .topheader:after {content: ''; position: absolute; width: 22%; right: 0;; top: 0; bottom: 0; background-color: #bf1e2e;}
#headerpart .reheader {float: left; width: 100%; padding: 14px 0;}
#headerpart .reheader .logo {float: left; margin-right: 35px; padding: 21px 0;}
#headerpart .reheader .services {float: left; padding: 33px 0;}
#headerpart .reheader .services .sbox {float: left;  margin: 0 19px;}
#headerpart .reheader .askus {float: right; width: 257px; border-left: 1px solid #e2e2e2; text-align: center; padding: 12px 0;}
#headerpart .reheader .askus h4 {font-size: 15px; color: #009acc; font-weight: 900; font-style: italic; background-image: url(../images/ask-icon.png); background-repeat: no-repeat; background-position: 17px center; padding: 9px 0 5px 50px; text-transform: uppercase; margin-bottom: 13px;}

nav.nav {float: left; width: 100%; position: relative; background-color: #009acc;}
nav.nav ul.menus {float:left; width:100%; text-align: center;}
nav.nav ul.menus > li {display: inline-block; position: relative; margin: 14px 45px;}
nav.nav ul.menus > li > a {display: inline-block; color: #ffffff; font-size: 16px; font-weight: 800; text-transform: uppercase;}
nav.nav ul.menus > li:hover > a, nav.nav ul.menus > li > a.active {color: #231f20;}
nav.nav ul.menus > li .submenus {position: absolute; z-index: 11; border-top: 16px solid transparent; top:55px; left: 0px; width: 200px; opacity: 0; visibility: hidden; transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s;}
nav.nav ul.menus > li .submenus ul {width: 100%; float: left;}
nav.nav ul.menus > li .submenus li {float: left; width: 100%; border-bottom: 1px solid #231f20; background-color: #009acc; position: relative;}
nav.nav ul.menus > li .submenus li a {color: #ffffff; font-size: 14px; font-weight: 800; text-transform: uppercase; float: left; padding:12px 15px; text-align: left; width: 100%;}
nav.nav ul.menus > li:hover .submenus {visibility: visible; opacity: 1; top:20px;}
nav.nav ul.menus > li .submenus li:hover a {background-color: #bf1e2e; color: #ffffff;}

.contentpart {float: left; width: 100%; padding: 53px 0;}
.productbox {float: left; width: 100%;}
.productbox .prodbox {float: left; width: 595px; height: 683px;}
.productbox .prodbox img {width: 100%; height: 100%; object-fit: contain;}
.productbox .proinfo {float: left; width: 575px;}
.productbox h1 {line-height: 30px; font-size: 29px; font-weight: 700; padding: 45px 0 0 10px;}


.tabs {margin: 40px 0px 0px; float: left; width: 100%; background-color: #ededed;}
.tabs input {display: none;}
.tabs label {float: left;  font-weight: 700; font-size: 17px; color: #010101; padding: 15px 35px; margin-right: 4px; cursor: pointer;}
.tabs label:hover, .tabs input:checked + label {background-color: #00a9dc; color: #ffffff;}
.tabs label.last {margin-right: 0;}
.tabs .content {display: none; float: left; width: 100%; border: 1px solid #ededed; background-color: #ffffff; padding: 29px 20px;}
.tabs #tab1:checked ~ #content1,
.tabs #tab2:checked ~ #content2,
.tabs #tab3:checked ~ #content3, 
.tabs #tab4:checked ~ #content4,
.tabs #tab5:checked ~ #content5,
.tabs #tab6:checked ~ #content6 {
	display: block;
}
.tabs .innerbox {float: left; width: 100%;}
.tabs .innerbox h5 {font-size: 17px; color: #000000; font-weight: 700; text-align: left;}
.tabs .innerbox h2 {text-align: center; font-weight: 700; font-size: 29px; text-transform: uppercase;}
.tabs .innerbox span {float: left; width: 100%; font-size: 16px; text-transform: uppercase;}
.tabs .innerbox p {font-size: 16px; line-height: 30px; margin-bottom: 10px;}
.tabs .innerbox li {font-size: 16px; line-height: 30px; list-style: inside disc; margin-bottom: 10px;}
.tabs .innerbox ol {margin: 0; padding: 0;}
.tabs .innerbox ol li ul {padding-left: 30px;}
.tabs .innerbox ol li {list-style-type: decimal;}
.tabs .innerbox ol ul li {list-style: outside circle;}
.tabs .innerbox h3 {font-size: 24px; font-weight: 700; line-height: 35px;}
.tabs .innerbox h6 {font-size: 19px; line-height: 25px;}
.tabs .innerbox .gray {color: #959595;}

.footerpart {float: left; width:100%; background: #051317; background-size: cover; margin-top: 50px;}
.footerpart .topfooter {float: left; width: 100%; padding-top:50px; border-bottom: 1px solid #082c37;}
.footerpart .topfooter .footerbox {float: left; padding-bottom: 40px; width: 25%;}
.footerpart .topfooter .footerbox h4 {color: #00a9dc; font-size: 16px; padding-bottom: 20px; font-weight: 600; text-transform: uppercase; letter-spacing: 0.6px;}
.footerpart .topfooter .footerbox h4 span {color: #ffffff; display: block; font-weight: 700;}
.footerpart .topfooter .footerbox p {color: rgba(255,255,255,0.70); line-height: 23px; float: left; width: 100%;}
.footerpart .topfooter .fcol3 p {line-height: 23px; margin-bottom: 15px;}
.footerpart .topfooter .footerbox ul {float: left; width: 100%;}
.footerpart .topfooter .footerbox ul li {width: 100%; float: left; margin-bottom: 12px;}
.footerpart .topfooter .footerbox ul li a {color: rgba(255,255,255,0.70);}
.footerpart .topfooter .footerbox ul li a:hover {color: #00a9dc;}
.footerpart .topfooter .fcol1 .logobox {float: left; width: 100%; margin-bottom: 20px;}
.footerpart .topfooter .fcol2 {padding-left: 80px;}
.footerpart .topfooter .fcol3 {padding-left: 40px;}
.footerpart .topfooter .fcol4 {padding-left: 65px;}
.footerpart .topfooter .fcol4 span {float: left; width: 100%; margin-top: 5px; color: #ffffff; font-size: 12px;}
.footerpart .cbttn {width: 146px; font-size: 16px; height: 44px; margin: 0; line-height: 43px;}
.footerpart .topfooter .fcol4 .cbttn {margin-top: 15px; clear: both;}
.footerpart .copyright {float: left; width: 100%; padding: 28px 0px; background-color: #051317; }
.footerpart .copyright p {float: left; color: rgba(255,255,255,0.70); margin-top: 5px;}
.footerpart .copyright .paypal {float: right;}
